body
{
  overflow         : auto;
  font-size        : 17px;
  font-family      : georgia, verdana, monospace, sans-serif, times, serif,
                       Arial, Helvetica, Geneva, fantasy;
  background       : #c2c2c2;
  height           : 100%;
}


div#wrapper
{
  width      : 860px;
  margin     : 0 auto;
  background : #ffffff;
}

div#bodyDiv
{
  position         : absolute;
  width            : 860px;
  height           : 840px;
  background       : #f200f2;
}

div#banner
{
  position         : absolute;
  left             : 0px;
  top              : 0px;
  height           : 250px;
  width            : 860px;
  background       : #a0a0a0;
  color            : #ffffff;
  font-size        : 16px;
}

div#contentMiddle
{
  position                : absolute;
  top                     : 250px;
  left                    : 0px;
  width                   : 860px;
  height                  : 560px;
  background              : #ffffff;
}

div#footerEmail
{
  position         : absolute;
  padding          : 7px;
  left             : 10px;
  top              : 10px;
  font-size        : 17px;
  background: #808080;
  color: #ffffff;
  font-size        : 16px;
}

div#footerCopyRight
{
  position         : absolute;
  padding          : 7px;
  right            : 10px;
  top              : 10px;
  font-size        : 17px;
  background       : #808080;
  color            : #ffffff;
  font-size        : 16px;
}






div#footerAddres
{
  position         : absolute;
  left             : 10px;
  bottom           : 6px;
  color            : #000000;
}





div#contentRight
{
  position                : absolute;
  top                     : 0px;
  left                    : 50px;
  width                   : 750px;
  height                  : 480px;
  background              : #ffffff;
  overflow                : auto;
  line-height             : 150%;
  padding                 : 30px;
}


div#contentMiddle h3
{
  font-size        : 2em;
  color            : #003366;
  background       : inherit;
  font-weight      : normal;
  line-height      : 150%;
  margin-bottom    : 0px;
  text-align       : center;
}

div#contentMiddle h2
{
  font-size        : 1em;
  color            : #003366;
  background       : inherit;
  font-weight      : normal;
  line-height      : 150%;
  margin-bottom    : 0px;
  text-align       : center;
}

img#noeafr1
{
  position      : absolute;
  width         : 860px;
  height        : 250px;
  left          : 0px;
}

div#tip
{
  text-align : center;
  margin-top : 10px;
}

div#contentMiddle a
{
  color            : #0000ff;
  background       : inherit;
  padding          : 2px;
}

div#contentMiddle a:link
{
  color            : #0000ff;
  background       : inherit;
}

div#contentMiddle a:visited
{
  color            : #99182c;
  background       : inherit;
}

div#contentMiddle a:hover
{
 color      : #ffffff;
 background : #000000;
}

/* Container holding the image and the text */
.container
{
  position: relative;
  text-align: center;
  color: red;
  left             : 0px;
  top              : 0px;
  height           : 250px;
  width            : 860px;
}

.centered
{
  position         : absolute;
  top              : 5%;
  left             : 2%;
  font-size        : 20px;
  font-weight      : normal;
  line-height      : 110%;
  color            : white;
}

fieldset
{
  background-color : #ffffff;
  font-size        : 18px;
}


textarea
{
   font-family :"Times New Roman", Times, serif;
   font-size   : 18px;
}

img#besik
{
  display  : none;
}

img#ukraine
{
  width         : 150px;
  height        : 98px;
  float         : left;
  margin-right  : 7px;
}

div#helpUkraine
{
  width         : 520px;
  height        : 104px;
  margin        : 0px;
  padding       : 10px;
  margin        : 0 auto;
  color         : #c0392b;
  background    : #fadbd8;
  border        : 2px solid #000000;
}

div#introTitle
{
  position         : absolute;
  top              : 5%;
  left             : 2%;
  font-size        : 20px;
  font-weight      : normal;
  line-height      : 110%;
  color            : black;
}

div#footer a
{
  color            : #0000ff;
  background       : inherit;
  padding          : 2px;
}

div#footer a:link
{
  color            : #0000ff;
  background       : inherit;
}

div#footer a:visited
{
  color            : #ffffff;
  background       : inherit;
}

div#footer a:hover
{
 color      : #ffffff;
 background : #000000;
}

div#bannerLanguageEnglish
{
  position         : absolute;
  top              : 10px;
  right            : 50px;
  padding-top      : 4px;
}

div#bannerLanguageDutch
{
  position         : absolute;
  top              : 10px;
  right            : 10px;
  padding-top      : 4px;
}









